

/* Ajuste especial al 100% del monitor */
@media (max-width: 1200px)
{
    #mainMenu > .bg > .content > #menu { margin-left: 15px; }
    #mainBody { padding: 0; }
    
    .adminMessage > .content > .alert { margin-left: 10px; }
    .adminMessage > .content > .link { margin-right: 10px; }
}

/* Dektop */
@media (max-width: 1100px)
{
    #mainMenu > .bg > .content > #popupmenu { display: block; }
    
}

/* Tablet */
@media (max-width: 850px)
{
    
    
	#mainBody > .content { /*background-image: URL(img/panel-lbg1s.png);*/ }
    #menuLateral { width: 70px; }
        #menuLateral > ul {  }
            #menuLateral > ul > li { border-bottom: 0px solid #EEE; }
            #menuLateral > ul > li:first-child { margin-top: 10px; }
                #menuLateral > ul > li > a { padding: 10px 20px; text-align: left;  }
                    #menuLateral > ul > li > a .image { display: inline; }
                    #menuLateral > ul > li > a .text { display: none; }
    
    #menuLateralBodyPT1 { width: 100% !important; }
    #menuLateralPanelT1 { margin-bottom: 15px; width: 100%; }
    
    #footerNav { background-image: none; }
    #footerNav .content > .social { width: 100%; }
        #footerNav .content > .social > .cat { margin: 0 20px; }
		#footerNav .content > .social > .links { margin: 0 20px; }
	       #footerNav .content > .social > .links > a { display: block; float: left; width: 48px; height: 48px; margin: 10px 0 0 10px;  }
		      #footerNav .content > .social > .links > a > img { width: 48px; height: 48px;  }
	#footerNav .content > .nav { width: 100% !important; }
        #footerNav .content > .nav > .line { width: 100%; margin: 20px 0 0 0; }
        #footerNav .content > .nav > .lineSimple { width: 100% !important; }
            #footerNav .content > .nav > .line > .cat { margin: 0 20px; }
            #footerNav .content > .nav > .line > .links { width: 100%; padding: 0; }
                #footerNav .content > .nav > .line > .links > a { display: block; float: left; clear: none; height: 14px; margin: 10px 0 0 30px; color: #CCC; text-transform: uppercase; }
                #footerNav .content > .nav > .line > .links > a:hover { color: #FFF; }
                #footerNav .content > .nav > .line > .links > a > .num {  }
                #footerNav .content > .nav > .line > .links > a > .name { margin-left: 5px;  }
}

/* Mobile */
@media (max-width: 500px)
{
    #mainHeader { height: 100px; }
    #mainHeader > .content { height: 100px; }
    #mainHeader > .content > #comLogo { top: 25px; width: 318px; height: 70px; }
    #mainHeader > .content > #comLogo > a > img { width: 318px; height: 70px; }
    #mainHeader > .content > #comSponsor { top: 15px; }
    #mainHeader > .content > #comSponsor > a { margin-left: 20px; }
    #mainHeader > .content > #comSponsor > a.intel { width: 60px; background-image: URL(../images/sponsors/others/intel_h40.png?v=2); }
    #mainHeader > .content > #comSponsor > a.hp { width: 40px; background-image: URL(../images/sponsors/others/hp_h40.png?v=2?); }
    #mainHeader > .content > #comSponsor > a:hover.intel { background-image: URL(../images/sponsors/others/intelHover_h40.png?v=2); }
    #mainHeader > .content > #comSponsor > a:hover.hp { background-image: URL(../images/sponsors/others/hpHover_h40.png?v=2); }
    
    #mainMenu > .bg > .content > #menu { display: none; }
    
    #menuLateralBodyPT2 { margin: 0px; }
    #menuLateralPanelT2 { width: 100%; }
}



